Subject: bug#26582: [PATCH] gnu: pcre: Fix Check for Hurd systems.

From: rennes <[email-masked]>
Date: Sat, 29 Apr 2017 17:25:46 -0500

Hello Ludovic,
> 
> I would expect the ‘configure’ phase in (guix build gnu-build-system)  
> to
> already pass those flags, no?  (If that is the case we could keep
> #:configure-flags instead of replacing the ‘configure’ phase.)
> 

I am a little confused!
I am replacing the Configure phase to set  
"--disable-stack-for-recursion", which only applies to Hurd.

Or is there another way to do it, without replacing Configure?